Subject: New Reply Received - I just missed call from homebox=0A25 mints ago=0AI called back on the helpline but I am not able to go t...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 09:02:34 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  I just missed call from homebox
25 mints ago
I called back on the helpline but I am not able to go t...  Ticket comment <div>Do you not see this photo???? It says 15th... Where the fuck Did the system came in??? Out of the blue on the 14th you guys remembered that you will be late</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399272